/* Localized versions of Info.plist keys */

CFBundleName = "TFCUpdater"
CFBundleShortVersionString = "InstallAnywhere version 5.0 Installer"
CFBundleGetInfoString = "InstallAnywhere version 5.0 Installer"
NSHumanReadableCopyright = "Copyright © 2003 Zero G Software."
